---
tags: probability, expected value, math, blog, investment, gambling
---

# How to gamble rationally

Gambling is essentially an investment, and almost surely a bad one in lotteries and casinos, and a negative-sum-game in the betting industry.

But gambling can be a good investment and a positive-sum-game if we use it to bring investment opportunities, that are too expensive for our budget, into our possibilities with an X% chance of happening, and thus increase the **expected value** of the same budget.

## Pre-required readings

<details>
<summary>What is <strong>expected value</strong>?</summary>

asdadasd
</details>

<details>
<summary>How <strong>expected value</strong> power <strong>investments</strong>?</summary>

- When expected value is below target, increasing variance increases the chance of reaching the target
- Subjective value of money does not correlate linearly with its quantity
- A gambling's expected value is less than the betting quantity, i.e. on itself is a bad investment. But things can change if you mix it with the expected value of a profitable investment that is normally beyond your budget, hence out of your reach. In other words, betting increases variance, and since budget is below the investment required, it increases chance of making that investment

</details>

## Expected value

<https://bestbet.data36.com>
